/* Alert title when no target is selected */
"Choose a target" = "Wähle ein Zielverzeichnis!";

/* Checkbox label to use Creator Studio apps */
"Use Creator Studio apps" = "Creator Studio Apps verwenden";

/* Headline for export formats */
"Export formats" = "Export Formate";

/* Export format: MS Office */
"MS Office" = "MS Office";

/* Export format: iWork */
"iWork" = "iWork";

/* Export format: PDF */
".pdf" = ".pdf";

/* Headline for output options */
"Output options" = "Ausgabeoptionen";

/* Label for target folder selection */
"Target folder:" = "Zielverzeichnis:";

/* Button to choose target folder */
"Choose…" = "Wählen…";

/* Checkbox label to rebuild folder structure */
"Rebuild folder structure" = "Ordnerstruktur erhalten";

/* Checkbox label to copy non-convertible files */
"Copy non-convertible files to target" = "Nicht konvertierbare Dateien kopieren";

/* Button to start conversion */
"Run" = "Starten";

/* Button to check for updates */
"Check for Updates…" = "Nach Updates suchen…";

/* Alert title when no target is selected */
"No target folder" = "Kein Zielordner";

/* Alert message when no target is selected */
"Please choose a target folder where the converted files should be stored" = "Bitte wähle einen Zielordner, in dem die konvertierten Dateien gespeichert werden sollen";

/* Alert title before conversion starts */
"Before we start conversion" = "Bevor wir mit der Konvertierung beginnen";

/* Alert message before conversion starts */
"Close all open documents in Pages, Numbers and Keynote. Confirm to continue…" = "Schließe alle offenen Dokumente in Pages, Numbers und Keynote. Bestätige um fortzufahren…";

/* Tooltip for add files button */
"Add files for conversion…" = "Dateien zur Konvertierung hinzufügen…";

/* OK button */
"OK" = "OK";

/* Cancel button */
"Cancel" = "Abbrechen";

"Add files for conversion" = "Wähle Dateien aus";
"Select target folder" = "Wähle einen Zielordner aus";

"No files added yet" = "Noch keine Dateien ausgewählt";
"Drag and drop files and folders or click the `+` button above here to start " = "Ziehe Dateien und Ordner hierher oder klicke auf den `+`-Button um zu starten.";


"Trial Mode - Unlock Full Version for all features." = "Testversion - Erwerbe die Vollversion, um alle Features zu nutzen";
"Subscribe Now" = "Jetzt abonnieren";
"Licensing information" = "Lizenz verwalten";
"Enter License Key" = "Lizenzschlüssel eingeben";
"Enter Email address" = "Enter Email address";
"Activate" = "Aktivieren";
"Deactivate" = "Deactivate";
"Manage subscriptions" = "Manage subscriptions";
"Verifying..." = "Verifying...";



